clang-tools 10.0.0

Namespaces | Functions
FS.cpp File Reference
`#include "FS.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/None.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/VirtualFileSystem.h"`
Include dependency graph for FS.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
Path | clang::clangd::removeDots (PathRef File)
| Returns a version of `File` that doesn't contain dots and dot dots. More...